`<fsdDecl>` | (FSD (feature-system declaration) declaration) identifies the feature system declaration which contains definitions for a particular type of feature structure.
Attributes: |
`type` | identifies the type of feature structure documented in the FSD; this will be the value of the `type` attribute on at least one feature structure.
| Datatype: CDATA
| Values: any string of characters.
| Default: #REQUIRED
| Example:
`fsd` | (feature-system declaration) specifies the external entity containing the feature system declaration; an entity declaration in the document's DTD subset must associate the entity name with a file on the system.
| Datatype: ENTITY
| Values: an entity name (and therefore a valid SGML identifier)
| Default: #REQUIRED
| Example:
Example |
         <encodingDesc>
               <!-- ... -->
               <fsdDecl type=GPSG     fsd=fsd.gazdar>
               <fsdDecl type=entry    fsd=fsd.lexicon>
               <fsdDecl type=subentry fsd=fsd.lexicon>
               <!-- ... -->
          </encodingDesc>
Tagset | additional tag set for feature structures
Class |
Filename | `teihdr2`
Content: | Empty.
Parents | encodingDesc
Children | [none]
Declaration |
    <!ELEMENT fsdDecl       - O  EMPTY                              >
    <!ATTLIST fsdDecl            %a.global
              type               CDATA               #REQUIRED
              fsd                ENTITY              #REQUIRED      >
See | 5.3.7 ; 26

Back to index